@media all and (min-width:1200px)
{
.phone {
	display: none;
}
.desktop {
	display: block;
}
.ipad {
	display: block;
}
}
@media all and (max-width:1199px) and (min-width:768px)
{
.phone {
	display: none;
}
.desktop {
	display: block;
}
.ipad {
	display: block;
}
.styled-select select {
	width: 503px;
}
.styled-select {
	width: 475px; margin-right: auto; margin-left: auto;
}
}
@media all and (max-width:979px) and (min-width:768px)
{
.phone {
	display: none;
}
.desktop {
	display: block;
}
.ipad {
	display: block;
}
.carousel-caption {
	
}
}
@media all and (width:768px)
{
.phone {
	display: block;
}
.desktop {
	display: none;
}
.ipad {
	display: none;
}
.menu-area {
	background: none; top: -50px; width: 100%; float: right; position: relative;
}
.navbar-toggle {
	margin-top: -5px !important; display: block;
}
.navbar-header {
	float: none;
}
.navbar-nav > li {
	float: none;
}
ul.navbar-nav.nav {
	width: 100%;
}
.seniors_quickLink {
	margin-top: -8.5% !important;
}
}
@media all and (max-width:768px)
{
body {
	-ms-overflow-x: hidden;
}
.dropdown-menu .row {
	margin-right: 0px; margin-left: 0px;
}
.menu-area {
	background-color: transparent;
}
.navbar-inverse .navbar-collapse {
	border-color: transparent;
}
div#navbar {
	text-transform: uppercase;
}
ul.navbar-nav.nav {
	height: 100%; overflow: scroll; position: relative;
}
ul.navbar-nav.nav li a {
	color: rgb(255, 255, 255) !important;
}
ul.navbar-nav.nav li:first-child a {
	margin-right: 90px;
}
div.dropdown-menu {
	margin: 0px; padding: 0px; left: 100%; top: 0px; width: 100%; height: 100%; display: block; position: absolute; z-index: 1100;
}
.subHeading {
	color: rgb(255, 255, 255); text-transform: uppercase; font-size: 2em; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.dropdown-menu {
	background-color: rgb(0, 116, 171);
}
a.closeBtn {
	color: rgb(255, 255, 255);
}
a.closeBtn:visited {
	color: rgb(255, 255, 255);
}
a.backBtn {
	color: rgb(255, 255, 255);
}
a.backBtn:visited {
	color: rgb(255, 255, 255);
}
.dd-menu ul {
	list-style: none; line-height: 1em;
}
li.active-menu.dropdown {
	font-size: 1.9em;
}
li.dropdown {
	font-size: 1.9em;
}
.navbar-nav > li > a {
	line-height: 2em;
}
li.active-menu.dropdown {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.nav > li > a:hover {
	background-color: rgb(1, 124, 186);
}
.menuTitle {
	color: rgb(255, 255, 255); font-size: 2em; margin-top: 0.7em; margin-bottom: 1em; margin-left: 1.6em; display: inline-block; max-width: 65%;
}
.closeBtn {
	top: 1em; right: 0px; margin-right: 2em; position: absolute; z-index: 1006;
}
.nav .open > a:hover {
	border-color: rgb(51, 122, 183); background-color: rgb(51, 122, 183);
}
.backBtn {
	left: 0px; top: 0.5em; position: absolute;
}
.dropdown {
	font-size: 2em;
}
.nav .open > a {
	border-color: rgb(51, 122, 183); background-color: rgb(51, 122, 183);
}
.dropdown-menu .row :first-child.col-md-3 .dd-menu-head {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
.dropdown-menu .row + .row :first-child.col-md-3 .dd-menu-head {
	border-top-width: 0px;
}
.navbar-collapse {
	display: none !important;
}
.dropdown-menu {
	display: none !important;
}
.closed {
	left: 100%; top: 0px; width: 100%; position: absolute; min-height: 1000px;
}
.opened {
	top: 0px; width: 100%; display: block !important; position: absolute; z-index: 1005; min-height: 1000px;
}
.navbar-toggle {
	margin-top: 2px !important;
}
.seniors_quickLink {
	margin-top: -67px !important;
}
}
@media all and (max-width:1600px)
{
.banner-content {
	padding: 20px; left: 4%; top: 15%; width: 30%; position: absolute; max-height: 255px; background-color: rgb(255, 255, 255);
}
.banner-content h1 {
	color: rgb(1, 124, 186); line-height: 30pt; font-family: "Trebuchet MS"; font-size: 2.1em; font-weight: bold; margin-top: 0px;
}
.banner-content h2 {
	color: rgb(0, 0, 0); line-height: 21pt; overflow: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 1.3em; margin-top: 10px;
}
}
@media all and (max-width:1295px)
{
.banner-content {
	padding: 20px 20px 10px; left: 4%; top: 15%; width: 30%; position: absolute; max-height: 255px; background-color: rgb(255, 255, 255);
}
.banner-content h1 {
	color: rgb(1, 124, 186); line-height: 20pt; font-family: "Trebuchet MS"; font-size: 1.7em; font-weight: bold; margin-top: 0px;
}
.banner-content h2 {
	color: rgb(0, 0, 0); line-height: 15pt; overflow: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; margin-top: 10px;
}
}
@media all and (max-width:1200px)
{
.filter-area .btn {
	width: 100%;
}
.filter-area .dropdown-menu1 {
	width: 100%;
}
.spSelect {
	font-size: 1.4em;
}
.filter-head {
	font-size: 1.4em;
}
.askQuestion img {
	width: 220px; height: 110px;
}
.ms-siteicon-img {
	max-height: 1500px; max-width: 550px;
}
.search-area input[type='text'] {
	width: 190px;
}
.search-area {
	text-align: right;
}
.header-links a {
	padding-right: 0px; padding-left: 0px; font-size: 0.96em;
}
.navbar-inverse .navbar-nav > li > a {
	padding-right: 10px; padding-left: 10px; font-size: 1.2em;
}
.dropdown-menu {
	padding: 15px; width: 950px;
}
.dd1 {
	left: -65px;
}
.dd2 {
	left: -219px;
}
.dd3 {
	left: -373px;
}
.dd4 {
	left: -590px;
}
.dd5 {
	left: -782px;
}
.advance-search {
	font-size: 1em;
}
.spotlight-heading {
	font-size: 1.1em;
}
.spotlight-icon {
	width: 72px;
}
.spotlight-txt {
	font-size: 0.8em;
}
.styled-select select {
	width: 503px;
}
.styled-select {
	width: 475px; margin-right: auto; margin-left: auto;
}
.LGD_SearchControlTextbox {
	width: 82% !important; padding-left: 0px !important; clear: both !important; margin-left: 0px !important;
}
.LGD_SearchControlDDMenu {
	margin-left: 0% !important;
}
.LGD_DivSearch {
	padding-left: 15px !important; float: left !important;
}
.searchControlDivCourses div input[type=text] {
	clear: both; margin-left: 0px !important;
}
.searchControlDivWomensDir div input[type=text] {
	clear: both; margin-left: 0px !important;
}
.searchControlDivCourses div input[type=text] {
	width: 85% !important;
}
.searchControlDivCourses div .dropdown {
	clear: both;
}
.LGD_DivMetaData .dropdown {
	clear: both;
}
.dlgcCustomSearchDDMenu {
	height: 170px !important; margin-left: 0% !important;
}
.dlgcCustomSearchDDMenuLocation {
	height: 170px !important; margin-left: 0% !important;
}
.dlgcCustomSearchDDMenuService {
	height: 170px !important; margin-left: 0% !important;
}
.searchControlWomensSurburbType .dropdown {
	clear: both;
}
.searchControlWomensServiceType .dropdown {
	clear: both;
}
.resultsDetails {
	clear: both;
}
.resultsRowInfo {
	clear: both;
}
.resultsRowTitle .grant-amount {
	clear: both; margin-top: 0px; float: left; min-width: 275px;
}
.wsd_ContactDetails_right {
	clear: both; margin-top: 10px; margin-bottom: 10px; float: left !important;
}
.quickLink_title {
	font-size: 1.6em;
}
.quickLink_text {
	line-height: 1.1em; font-size: 1.15em;
}
}
@media all and (max-width:1024px)
{
#sideNavBox {
	float: none;
}
.dropdown-menu {
	padding: 15px; width: 950px;
}
.advance-search {
	font-size: 0.89em;
}
.phone {
	display: none;
}
.desktop {
	display: block;
}
.ipad {
	display: block;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 1em;
}
.btn {
	width: 100%;
}
.dropdown-menu1 {
	width: 100%;
}
.btn {
	margin-top: 5px;
}
.spSelect {
	font-size: 1.4em;
}
.filter-head {
	font-size: 1.4em;
}
.filter-head {
	padding-top: 5px;
}
.heading-area {
	padding-top: 60px;
}
.dd1 {
	left: -58px;
}
.dd2 {
	left: -190px;
}
.dd3 {
	left: -321px;
}
.dd4 {
	left: -504px;
}
.dd5 {
	left: -668px;
}
.select-head {
	font-size: 1.1em;
}
.banner-content {
	left: 4%; top: 13%; padding-top: 5px; padding-bottom: 5px; max-height: 210px;
}
.banner-content h1 {
	font-size: 1.3em; margin-bottom: 0px;
}
.banner-content h2 {
	line-height: 13pt; font-size: 1.1em; margin-top: 0px;
}
.carousel-caption {
	padding-bottom: 5px;
}
.spotlight-heading {
	font-size: 1.1em;
}
.spotlight-icon {
	width: 72px;
}
.spotlight-txt {
	font-size: 0.8em;
}
.search-area input[type='text'] {
	width: 190px;
}
.header-links a {
	padding-right: 0px; padding-left: 0px; font-size: 0.89em;
}
.carousel-caption div h2 {
	line-height: 20px; font-size: 0.8em;
}
.carousel-caption div h2 {
	margin-top: 0px;
}
.carousel-indicators li {
	height: 5px;
}
#carouselButtons {
	bottom: 5%;
}
#carouselButtons1 {
	bottom: 5%;
}
.carousel-bullets {
	height: 20px;
}
.carousel-bullets1 {
	height: 20px;
}
.carousel-caption div h1 {
	font-size: 1.5em;
}
.footer-web {
	padding-right: 5px; font-size: 1.5em;
}
.copyright {
	padding-left: 5px; font-size: 0.9em;
}
.footer-links a {
	font-size: 1em;
}
.sitemap-head {
	padding-top: 15px; padding-bottom: 15px; font-size: 1em;
}
.sitemap-links ul li a {
	line-height: 28px; font-size: 0.8em;
}
.styled-select select {
	width: 503px;
}
.styled-select {
	width: 475px; margin-right: auto; margin-left: auto;
}
.quickLink1 {
	width: 7%;
}
.quickLink5 {
	width: 7%;
}
.quickLink2 {
	width: 26%;
}
.quickLink3 {
	width: 26%;
}
.quickLink4 {
	width: 26%;
}
}
@media all and (max-width:1000px)
{
.filter-area select {
	margin-bottom: 10px;
}
.desktop {
	display: block;
}
.ipad {
	display: block;
}
.carousel-caption div .banner-txt {
	font-size: 13px;
}
.carousel-caption {
	padding-bottom: 5px;
}
.banner-content {
	padding-top: 0px;
}
.phone {
	display: block;
}
.banner-text-area {
	padding: 50px 10px 10px; background-color: rgb(0, 0, 0);
}
.banner-text-area h1 {
	color: rgb(255, 255, 255); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 32px;
}
.banner-text-area h2 {
	color: rgb(255, 255, 255); font-size: 18px;
}
.banner-text-area h2 a {
	color: rgb(255, 255, 255); font-size: 18px; text-decoration: underline;
}
.carousel-indicators {
	
}
.news-cat-links {
	display: none !important;
}
.carousel-caption h1 {
	padding: 5px; text-align: center; font-size: 18px;
}
.carousel-caption p {
	display: none;
}
.styled-select select {
	width: 503px;
}
.styled-select {
	width: 475px; margin-right: auto; margin-left: auto;
}
}
@media all and (max-width:991px)
{
.btn {
	border: 1px solid rgb(0, 106, 179); border-image: none;
}
.btn-default:hover {
	border: 1px solid rgb(0, 106, 179); border-image: none;
}
.btn-default:focus {
	border: 1px solid rgb(0, 106, 179); border-image: none;
}
.focus.btn-default {
	border: 1px solid rgb(0, 106, 179); border-image: none;
}
.btn-default:active {
	border: 1px solid rgb(0, 106, 179); border-image: none;
}
.active.btn-default {
	border: 1px solid rgb(0, 106, 179); border-image: none;
}
.open > .btn-default.dropdown-toggle {
	border: 1px solid rgb(0, 106, 179); border-image: none;
}
.leftNav {
	display: none;
}
.logo {
	padding-top: 3%;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 0.9em;
}
.dd1 {
	left: -55px;
}
.dd2 {
	left: -175px;
}
.dd3 {
	left: -295px;
}
.dd4 {
	left: -462px;
}
.dd5 {
	left: -611px;
}
.dropdown-menu {
	width: 735px;
}
.seniors_quickLink {
	margin-top: -27px;
}
}
@media all and (max-width:880px)
{
.banner-content {
	left: 4%; padding-top: 5px; padding-bottom: 5px; max-height: 210px;
}
.banner-content h1 {
	padding-bottom: 5px; font-size: 1.2em; margin-bottom: 0px;
}
.banner-content h2 {
	line-height: 13pt; overflow: hidden; font-size: 0.9em; margin-top: 0px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
}
@media all and (max-width:568px)
{
.filter-head {
	text-align: left; padding-bottom: 15px;
}
.phone {
	display: block;
}
.desktop {
	display: none;
}
.ipad {
	display: none;
}
.menu-area {
	background: none; top: -50px; width: 100%; float: right; position: relative;
}
.btn {
	width: 100%; margin-left: 10px;
}
.dropdown-menu1 {
	width: 100%; margin-left: 10px;
}
.spSelect {
	font-size: 1.6em;
}
.filter-head {
	font-size: 1.6em;
}
.banner-text-area {
	padding: 50px 10px 10px; background-color: rgb(0, 0, 0);
}
.banner-text-area h1 {
	color: rgb(255, 255, 255); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 32px;
}
.banner-text-area h2 {
	color: rgb(255, 255, 255); font-size: 18px;
}
.banner-text-area h2 a {
	color: rgb(255, 255, 255); font-size: 18px; text-decoration: underline;
}
.carousel-indicators {
	bottom: 160px !important;
}
.news-cat-links {
	display: none !important;
}
.carousel-caption h1 {
	padding: 5px; text-align: center; font-size: 18px;
}
.carousel-caption p {
	display: none;
}
styled-select select {
	width: 303px;
}
.styled-select {
	width: 275px; margin-right: auto; margin-left: auto;
}
.collapse {
	background-color: rgb(0, 124, 186);
}
.dd-menu ul li a {
	color: rgb(255, 255, 255);
}
.dd-menu-head a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.dd-menu-head a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.dd-menu-head a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.dd-menu-head a:active {
	color: rgb(255, 255, 255); text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 1.4em;
}
.active-menu {
	background-image: none;
}
.navbar-toggle {
	margin-top: -10px !important;
}
.quickLink2 {
	width: 100%; clear: both;
}
.quickLink3 {
	width: 100%; clear: both;
}
.quickLink4 {
	width: 100%; clear: both;
}
.quickLink_icon img {
	max-width: 350px;
}
.quickLink_icon {
	text-align: center;
}
.quickLink3 {
	margin: 0px;
}
.quickLink1 {
	display: none;
}
.quickLink5 {
	display: none;
}
.quickLink2 {
	margin-top: 15px;
}
.quickLink4 {
	margin-bottom: 15px;
}
}
@media all and (max-width:480px)
{
#main-container {
	background-color: rgb(255, 255, 255);
}
.filter-head {
	text-align: left; padding-bottom: 15px;
}
.desktop {
	display: none;
}
.ipad {
	display: none;
}
.phone {
	display: none;
}
.sitemap-links {
	min-height: auto;
}
.carousel-indicators .active {
	width: 30%;
}
.carousel-indicators li {
	width: 30%;
}
.dd-menu-head {
	color: rgb(255, 255, 255);
}
.dd-menu ul li a {
	color: rgb(255, 255, 255);
}
.banner-text-area {
	padding: 50px 10px 10px; background-color: rgb(0, 0, 0);
}
.banner-text-area h1 {
	color: rgb(255, 255, 255); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 32px; margin-top: 1px;
}
.banner-text-area h2 {
	color: rgb(255, 255, 255); font-size: 18px;
}
.banner-text-area h2 a {
	color: rgb(255, 255, 255); font-size: 18px; text-decoration: underline;
}
.carousel-indicators {
	bottom: 160px !important; display: none;
}
.banner-text-area {
	padding-top: 10px;
}
.news-cat-links {
	display: none !important;
}
.carousel-caption h1 {
	padding: 5px; text-align: center; font-size: 18px;
}
.carousel-caption p {
	display: none;
}
.overlap-graphic {
	display: none !important;
}
.logo {
	padding-top: 3%; padding-bottom: 3%;
}
.logo img {
	width: 70% !important;
}
.dlgc-breadcrumb {
	display: none;
}
.heading-txt {
	font-size: 14px;
}
.menu-area {
	background: none; top: -50px; width: 100%; float: right; position: relative;
}
.collapse {
	background-color: rgb(0, 124, 186);
}
.heading-area {
	padding-top: 25px;
}
.heading-area h1 {
	margin: 0px; font-size: 24px;
}
.filter-area select {
	margin-bottom: 10px;
}
.search-item-number {
	text-align: left; color: rgb(1, 123, 188); font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 40px; font-weight: bold; float: left;
}
.search-item-txt {
	padding-top: 20px; float: left;
}
.search-title {
	clear: both;
}
.search-title {
	font-size: 20px;
}
.filter-head {
	padding-bottom: 25px;
}
.search-txt {
	font-size: 14px;
}
.btn {
	margin-top: 5px;
}
.content {
	padding: 5px;
}
.spotlight-icon {
	width: 65px; text-align: center;
}
.view-all {
	padding-top: 10px; padding-left: 10px; float: left;
}
#owl-demo .item {
	margin: 1px;
}
.news-thumb-txt {
	text-align: center;
}
.owl-carousel img {
	width: 100%;
}
.owl-theme .owl-controls .owl-page span {
	background: 0px 0px rgb(255, 255, 255); margin: 5px 7px; border-radius: 10px; width: 15px; height: 15px; opacity: 0.5;
}
.sitemap-area {
	background-position: right bottom; padding-top: 20px; padding-bottom: 20px; min-height: 400px; background-image: none; background-repeat: no-repeat; 
}
.sitemap-links ul li a {
	color: rgb(255, 255, 255);
}
.sitemap-head {
	color: rgb(255, 255, 255);
}
.footer-web {
	text-align: center; padding-top: 5px; padding-bottom: 5px;
}
.copyright {
	text-align: center; padding-top: 5px; padding-bottom: 5px;
}
.footer-links {
	text-align: center; padding-top: 5px; font-size: 10px;
}
.visible-sm {
	display: block !important;
}
.copyright {
	padding: 0px; font-size: 9px;
}
.copyright-bar {
	padding-top: 10px;
}
.quick-link {
	font-size: 22px;
}
.navbar-toggle {
	margin-top: -5px !important;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 1.4em;
}
.active-menu {
	background-image: none;
}
.wsd_ContactDetails_right {
	margin-top: 10px !important; float: left !important;
}
}
@media all and (max-width:1800px) and (min-width:280px)
{
.overlap-graphic {
	display: none !important;
}
}
@media all and (min-width:1801px)
{
.overlap-graphic {
	left: 0px; top: 135px; display: block !important; position: absolute; z-index: 2;
}
}
@media all and (max-width:768px) and (min-width:568px)
{
.phone {
	display: block;
}
.desktop {
	display: none;
}
.ipad {
	display: none;
}
.menu-area {
	background: none; top: -50px; width: 100%; float: right; position: relative;
}
.collapse {
	background-color: rgb(0, 124, 186);
}
.dd-menu ul li a {
	color: rgb(255, 255, 255);
}
.dd-menu-head a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.dd-menu-head a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.dd-menu-head a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.dd-menu-head a:active {
	color: rgb(255, 255, 255); text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 1.4em;
}
.active-menu {
	background-image: none;
}
.quickLink2 {
	width: 100%; padding-bottom: 10px; clear: both;
}
.quickLink3 {
	width: 100%; padding-bottom: 10px; clear: both;
}
.quickLink4 {
	width: 100%; padding-bottom: 10px; clear: both;
}
.quickLink_icon img {
	max-width: 350px;
}
.quickLink_icon {
	text-align: center;
}
.quickLink3 {
	margin: 0px;
}
.quickLink1 {
	display: none;
}
.quickLink5 {
	display: none;
}
.quickLink2 {
	margin-top: 15px;
}
.quickLink4 {
	margin-bottom: 15px;
}
}
@media all and (max-width:414px)
{
body {
	-ms-overflow-x: hidden;
}
.dropdown-menu .row {
	margin-right: 0px; margin-left: 0px;
}
.menu-area {
	background-color: transparent;
}
.navbar-inverse .navbar-collapse {
	border-color: transparent;
}
div#navbar {
	text-transform: uppercase;
}
ul.navbar-nav.nav {
	height: 100%; overflow: scroll; position: relative;
}
ul.navbar-nav.nav li a {
	color: rgb(255, 255, 255) !important;
}
ul.navbar-nav.nav li:first-child a {
	margin-right: 90px;
}
div.dropdown-menu {
	margin: 0px; padding: 0px; left: 100%; top: 0px; width: 100%; height: 100%; display: block; position: absolute; z-index: 1100;
}
.subHeading {
	color: rgb(255, 255, 255); text-transform: uppercase; font-size: 2em; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.dropdown-menu {
	background-color: rgb(0, 116, 171);
}
a.closeBtn {
	color: rgb(255, 255, 255);
}
a.closeBtn:visited {
	color: rgb(255, 255, 255);
}
a.backBtn {
	color: rgb(255, 255, 255);
}
a.backBtn:visited {
	color: rgb(255, 255, 255);
}
.dd-menu ul {
	list-style: none; line-height: 1em;
}
li.active-menu.dropdown {
	font-size: 1.9em;
}
li.dropdown {
	font-size: 1.9em;
}
.navbar-nav > li > a {
	line-height: 2em;
}
li.active-menu.dropdown {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.nav > li > a:hover {
	background-color: rgb(1, 124, 186);
}
.menuTitle {
	color: rgb(255, 255, 255); font-size: 2em; margin-top: 0.7em; margin-bottom: 1em; margin-left: 1.6em; display: inline-block; max-width: 200px;
}
.closeBtn {
	top: 1em; right: 0px; margin-right: 2em; position: absolute; z-index: 1006;
}
.nav .open > a:hover {
	border-color: rgb(51, 122, 183); background-color: rgb(51, 122, 183);
}
.backBtn {
	left: 0px; top: 0.5em; position: absolute;
}
.dropdown {
	font-size: 2em;
}
.nav .open > a {
	border-color: rgb(51, 122, 183); background-color: rgb(51, 122, 183);
}
.dropdown-menu .row :first-child.col-md-3 .dd-menu-head {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
.dropdown-menu .row + .row :first-child.col-md-3 .dd-menu-head {
	border-top-width: 0px;
}
.navbar-collapse {
	display: none !important;
}
.dropdown-menu {
	display: none !important;
}
.closed {
	left: 100%; top: 0px; width: 100%; position: absolute; min-height: 1000px;
}
.opened {
	top: 0px; width: 100%; display: block !important; position: absolute; z-index: 1005; min-height: 1000px;
}
.navbar-toggle {
	margin-top: 2px !important;
}
}
